在evo n400c 本子上装dapper遇到的问题,请大虾指教!

为当前最终发行版之前的所有版本提供支持
回复
waaatech
帖子: 4
注册时间: 2007-01-18 12:49
送出感谢: 0
接收感谢: 0

在evo n400c 本子上装dapper遇到的问题,请大虾指教!

#1

帖子 waaatech » 2007-03-02 8:28

使用硬盘安装,
iso文件选了:ubuntu-6.06-alternate-i386.iso
也下载了以下initrd和内核
官方 http://archive.ubuntu.com/ubuntu/dists/ ... /hd-media/
然后用grldr引导进入安装画面,

遇到的错误:
1、网卡无法识别,说是找到fire wire口??
2、说无法加载内核模块,并提示可能安装进程的内核版本和iso中的内核版本不符合??
3、grub无法安装到/target, 也无法安装到mbr??

哪为兄弟给点思路,谢了
waaatech
帖子: 4
注册时间: 2007-01-18 12:49
送出感谢: 0
接收感谢: 0

自己先顶,高手看到给个提示!!

#2

帖子 waaatech » 2007-03-02 13:30

3x
回复

回到 “老旧版本支持”